
local old_init = WeaponTweakData.init

function WeaponTweakData:init(tweak_data)
    old_init(self, tweak_data)

-- AR15s/HK416 --

self.contraband.CLIP_AMMO_MAX = 25
self.contraband.AMMO_MAX = 115
self.contraband.stats.damage = 100
self.contraband.stats.concealment = 0
self.contraband.AMMO_PICKUP = {1.50, 2.15}

self.contraband_m203.CLIP_AMMO_MAX = 3
self.contraband_m203.AMMO_MAX = 10
self.contraband_m203.stats.damage = 96
self.contraband_m203.AMMO_PICKUP = {0.00, 0.00}
end